# Data & code for Dehmelt, Meier, Hinz et al. 2020

This repository contains data and code for our 2020 manuscript *"Gaze stabilisation behaviour is anisotropic across visual field locations in zebrafish"* by Dehmelt, Meier, Hinz et al. The corresponding author is [Aristides B. Arrenberg](mailto:aristides.arrenberg@uni-tuebingen.de).

It contains pre-processed data in MAT files, and MATLAB code to reproduce all our parts of Figures 3-6, as well as Figure 3-figure supplement 5. **File paths are hard-coded in the M files**; so please edit the appropriate strings to match your own folder architecture.

It also contains examples of raw data files, namely tab-separated TXT eye tracking data files. These match the conventions described in [our published protocol](https://www.nature.com/articles/s41596-018-0002-0), "Evoking and tracking zebrafish eye movement in multiple larvae with ZebEyeTrack" by Dehmelt et al., Nature Protocols 2018.

Upon publication of the manuscript in a peer-reviewed journal, all files will be published under Creative Commons license CC BY-NC-SA 4.0 (see the LICENSE file above).